
@font-face {
  font-family: 'HelveticaNeue-Light';
  src: url('../fonts/HelveticaNeue-Light.eot');
  src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaNeue-Light.woff') format('woff'),
       url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
       url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'gothamhtf-bold';
  src: url('../fonts/gothamhtf-bold.eot');
  src: url('../fonts/gothamhtf-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/gothamhtf-bold.woff') format('woff'),
       url('../fonts/gothamhtf-bold.ttf') format('truetype'),
       url('../fonts/gothamhtf-bold.svg#gothamhtf-bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Gotham-Book';
  src: url('../fonts/Gotham-Book.eot');
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Gotham-Book.woff') format('woff'),
       url('../fonts/Gotham-Book.ttf') format('truetype'),
       url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'gothamhtf-medium';
  src: url('../fonts/gothamhtf-medium.eot');
  src: url('../fonts/gothamhtf-medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/gothamhtf-medium.woff') format('woff'),
       url('../fonts/gothamhtf-medium.ttf') format('truetype'),
       url('../fonts/gothamhtf-medium.svg#gothamhtf-medium') format('svg');
  font-weight: normal;
  font-style: normal;
}





@font-face {
  font-family: 'MuseoSans-500';
  src: url('../fonts/MuseoSans-500.eot');
  src: url('../fonts/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MuseoSans-500.woff') format('woff'),
       url('../fonts/MuseoSans-500.ttf') format('truetype'),
       url('../fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'MuseoSans-700';
  src: url('../fonts/MuseoSans-700.eot');
  src: url('../fonts/MuseoSans-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MuseoSans-700.woff') format('woff'),
       url('../fonts/MuseoSans-700.ttf') format('truetype'),
       url('../fonts/MuseoSans-700.svg#MuseoSans-700') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-900';
  src: url('../fonts/MuseoSans-900.eot');
  src: url('../fonts/MuseoSans-900.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MuseoSans-900.woff') format('woff'),
       url('../fonts/MuseoSans-900.ttf') format('truetype'),
       url('../fonts/MuseoSans-900.svg#MuseoSans-900') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../fonts/lato-heavyitalic-webfont.eot');
    src: url('../fonts/lato-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavyitalic-webfont.woff') format('woff'),
         url('../fonts/lato-heavyitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-heavyitalic-webfont.svg#latoheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}






